@import '~bootstrap/dist/css/bootstrap.min.css';
@import '~@swimlane/ngx-datatable/index.css';
@import '~@swimlane/ngx-datatable/themes/material.scss';
@import '~@swimlane/ngx-datatable/assets/icons.css';
html {
    height: 100%;
    width: 100%;
}

body {
    font-family: Roboto, "Helvetica Neue", sans-serif;
    background-color: #61a0a8;
}

html {
    margin: 0px;
    padding: 0px;
}